# -*- perl -*-

use strict;
use ExtUtils::MakeMaker;

WriteMakefile(NAME          => 'tpnotify',
	      ABSTRACT_FROM => 'tpnotify',
	      VERSION_FROM  => 'tpnotify',
	      AUTHOR        => 'Sergey Poznyakoff <gray@gnu.org>',
	      LICENSE       => 'gpl_3',
	      EXE_FILES     => [ 'tpnotify' ],
	      PREREQ_PM     => { 'Getopt::Long' => 2.34,
				 'Pod::Usage'   => 1.51,
				 'Pod::Man'     => 2.25,
                                 'LWP::UserAgent' => 0,
                                 'URI' => 0,
                                 'Unix::Sysexits'  => 0.06,
				 'File::Basename'  => 2.84,
                                 'File::Temp'      => 0.22,
                                 'File::Path'      => 2.08,
                                 'IPC::Open2'      => 1.04,
                                 'Mail::Send'      => 2.09,
			         'Mail::Message'   => 2.115,
				 'Locale::PO'      => 0.27,
                                 'Sys::Hostname'   => 0,
                                 'Data::Dumper'    => 0 } );

				 
